Firefox et plugin Flash player 16

Résolu/Fermé
Signaler
Messages postés
2
Date d'inscription
dimanche 11 janvier 2015
Statut
Membre
Dernière intervention
11 janvier 2015
-
Messages postés
82746
Date d'inscription
mercredi 27 mai 2009
Statut
Modérateur
Dernière intervention
16 janvier 2022
-
Bonjour

J'ai un message d'erreur sur Firefox m'indiquant que le plugin 15 de Flash player est dangereux et demandant une mise à jour.

Pas moyen de faire la mise à jour de Flashplayer 16.
La mise à jour reste bloquée a l'étape 2/3.

J'ai désinstallé Flash player (CCleaner + enhancer) et réessayé de charger directement Flash player 16.
J'ai désactivé ma protection.
J'ai essayé de charger via le site d'adobe et d'autres sites.

Même erreur, je sèche...

Merci.

2 réponses

Messages postés
82746
Date d'inscription
mercredi 27 mai 2009
Statut
Modérateur
Dernière intervention
16 janvier 2022
13 843
Bonjour,

Essaie celui-ci --> Flash Player Non-IE
0
Messages postés
2
Date d'inscription
dimanche 11 janvier 2015
Statut
Membre
Dernière intervention
11 janvier 2015

Cela fonctionne effectivement avec un chargement via ce lien

Merci
0
Messages postés
82746
Date d'inscription
mercredi 27 mai 2009
Statut
Modérateur
Dernière intervention
16 janvier 2022
13 843
De rien.
Bonne soirée.
0